Firmware de controladores HID compatible en Security Center 5.7 SR5 - Security Center 5.7 SR5

Notas de Lanzamiento de Security Center 5.7 SR5

Applies to
Security Center 5.7 SR5
Last updated
2018-12-18
Language
Español (México)
Product line
Security Center (plataforma unificada) > Security Center
Version
5.7

Genetec Inc. recomienda una versión de firmware específica para cada generación de controladores HID, antigua (heredado) y nueva (EVO). Usar versiones anteriores de firmware puede provocar problemas en su sistema.

Security Center funciona mejor cuando los controladores HID ejecutan las versiones recomendadas de firmware certificado.
Firmware compatible Controladores heredados Controladores EVO
Firmware certificado recomendado 2.2.7.568 3.7.0.108
Firmware compatible mínimo 2.2.7.568 3.5.x

Versiones de firmware antes compatibles

Para obtener más información acerca de los problemas con las versiones de firmware antes compatibles, consulte Limitaciones en Security Center.

Actualizar el firmware de HID EVO

Para actualizar sus unidades HID EVO desde una versión de firmware anterior (2.3.1.603 o 2.3.1.605 para Edge EVO y 2.3.1.542 o 2.3.1.673 para VertX EVO) a la versión de firmware recomendada, se deben seguir rutas de actualización específicas.

Para ver el procedimiento de actualización, consulte la Guía del Administrador de Security Center.